<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.20299911499</MDI>
      <MDI key="STATISTICS_MEAN">11.234651620606</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.576000213623</MDI>
      <MDI key="STATISTICS_STDDEV">6.1014299302804</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
